<html>

<head>
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css" integrity="sha384-MCw98/SFnGE8fJT3GXwEOngsV7Zt27NXFoaoApmYm81iuXoPkFOJwJ8ERdknLPMO"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.5.0/css/all.css" integrity="sha384-B4dIYHKNBt8Bc12p+WXckhzcICo0wtJAoU8YZTY5qE0Id1GSseTk6S+L3BlXeVIU"
        crossorigin="anonymous">
    <link rel="stylesheet" href="https://unpkg.com/aos@next/dist/aos.css" />
    <link href="https://fonts.googleapis.com/css?family=Noto+Sans+TC:100,300,400,500,700,900&amp;subset=chinese-traditional"
        rel="stylesheet">
    <link rel="stylesheet" href="request.css" />
    <title>Project Tutor</title>
</head>

<body>
    <header>
        <div class="topBar">
            <div>
                <a href="index.html"><img src="image/weblogo.png" height="58" width="58" color="#fff" /></a>
            </div>
            <nav class="topNavbar">
                <ul class="nav">
                    <li class="nav-item menuList">
                        <button type="button"><a href="login.html">導師登入</a></button>
                    </li>
                    <li class="nav-item menuList">
                        <button type="button"><a href="case.html">補習個案</a></button>
                    </li>
                    <li class="nav-item menuList">
                        <button type="button"><a href="request.html">搵導師</a></button>
                    </li>
                </ul>
            </nav>
        </div>
    </header>
    <div class="container">
        <div class="row">
            <div class="content">
                <h3>為幫助你尋找合適導師, 請盡量填寫下列各項資料以及確保所有資料準確。</h3>
            </div>
            <div class="accordion caseOuter" id="requestInformation">
                <div class="card noBorder">
                    <div class="card-header caseBoxHeader" id="requestForm-data">
                        <button class="btn btn-link" type="button" data-toggle="collapse" data-target="#requestForm"
                            aria-expanded="true" aria-controls="collapseOne">
                            <i class="fas fa-plus signPlus"></i>
                        </button>
                        <div class="eachCase">
                            <p>個人資料</p>
                        </div>
                    </div>

                    <div id="requestForm" class="collapse hide" aria-labelledby="requestForm-data" data-parent="#requestInformation">
                        <div class="card-body">
                            <form id="create-form">
                                <div class="form-row">
                                    <div class="form-group col-md-4">
                                        <label>科目:</label>
                                        <select name="subject" class="form-control">
                                            <option value="" selected="">--- 請選擇 ---</option>
                                            <option value="中文">中文</option>
                                            <option value="英文">英文</option>
                                            <option value="數學">數學</option>
                                            <option value="通識">通識</option>
                                            <option value="地理">地理</option>
                                            <option value="中史">中史</option>
                                            <option value="西史">西史</option>
                                            <option value="中國文學">中國文學</option>
                                            <option value="英語文學">英語文學</option>
                                            <option value="倫理與宗教">倫理與宗教</option>
                                            <option value="物理">物理</option>
                                            <option value="化學">化學</option>
                                            <option value="生物">生物</option>
                                            <option value="M1">M1</option>
                                            <option value="M2">M2</option>
                                            <option value="組合科學：物理 化學">組合科學：物理 化學</option>
                                            <option value="組合科學：生物 化學">組合科學：生物 化學</option>
                                            <option value="綜合科學">綜合科學</option>
                                            <option value="資訊及通訊科技">資訊及通訊科技</option>
                                            <option value="經濟">經濟</option>
                                            <option value="會計">會計</option>
                                            <option value="商業管理">商業管理</option>
                                            <option value="旅遊與款待">旅遊與款待</option>
                                            <option value="全科">全科</option>
                                            <option value="功課">功課</option>
                                            <option value="其他">其他</option>
                                        </select>
                                    </div>
                                    <div class="form-group col-md-4">
                                        <label>年級:</label>
                                        <select name="year" class="form-control" required>
                                            <option value="" selected="">--- 請選擇 ---</option>
                                            <option value="f1">中一</option>
                                            <option value="f2">中二</option>
                                            <option value="f3">中三</option>
                                            <option value="f4">中四</option>
                                            <option value="f5">中五</option>
                                            <option value="f6">中六</option>
                                        </select>
                                    </div>

                                    <div class="form-group col-md-4">
                                        <label>時薪:</label>
                                        <input type='text' name="moneyPerHour" class="form-control" placeholder="" required/>
                                    </div>

                                    <div class="form-group col-md-12">
                                        <label>地區</label>
                                        <select name="university" class="form-control" required>
                                            <optgroup label="香港島 Hong Kong Island">
                                                <option value="" selected="">--- 請選擇 ---</option>
                                                <option value="金鐘"> 金鐘 Admiralty </option>
                                                <option value="中環"> 中環 Central </option>
                                                <option value="上環"> 上環 Sheung Wan </option>
                                                <option value="西營盤"> 西營盤 Sai Ying Pun </option>
                                                <option value="堅尼地城"> 堅尼地城 Kennedy Town </option>
                                                <option value="西環"> 西環 Sai Wan </option>
                                                <option value="薄扶林"> 薄扶林 Pok Fu Lam </option>
                                                <option value="半山"> 半山 Mid-Levels </option>
                                                <option value="北角"> 北角 North Point </option>
                                                <option value="炮台山"> 炮台山 Fortress Hill </option>
                                                <option value="鰂魚涌"> 鰂魚涌 Quarry Bay </option>
                                                <option value="太古城"> 太古城 Taikoo </option>
                                                <option value="筲箕灣"> 筲箕灣 Shau Kei Wan </option>
                                                <option value="西灣河"> 西灣河 Sai Wan Ho </option>
                                                <option value="柴灣"> 柴灣 Chai Wan </option>
                                                <option value="杏花邨"> 杏花邨 Heng Fa Chuen </option>
                                                <option value="小西灣"> 小西灣 Siu Sai Wan </option>
                                                <option value="香港仔"> 香港仔 Aberdeen </option>
                                                <option value="鴨脷洲"> 鴨脷洲 Ap Lei Chau </option>
                                                <option value="鋼綫灣"> 鋼綫灣 Telegraph Bay </option>
                                                <option value="黃竹坑"> 黃竹坑 Wong Chuk Hang </option>
                                                <option value="深水灣"> 深水灣 Deep Water Bay </option>
                                                <option value="淺水灣"> 淺水灣 Repulse Bay </option>
                                                <option value="赤柱"> 赤柱 Stanley </option>
                                                <option value="大潭"> 大潭 Tai Tam </option>
                                                <option value="石澳"> 石澳 Shek O </option>
                                                <option value="田灣"> 田灣 Tin Wan </option>
                                                <option value="石排灣"> 石排灣 Shek Pai Wan </option>
                                                <option value="華富"> 華富 Wah Fu </option>
                                                <option value="數碼港"> 數碼港 Cyberport </option>
                                                <option value="大坑"> 大坑 Tai Hang </option>
                                                <option value="天后"> 天后 Tin Hau </option>
                                                <option value="銅鑼灣"> 銅鑼灣 Causeway Bay </option>
                                                <option value="跑馬地"> 跑馬地 Happy Valley </option>
                                                <option value="灣仔"> 灣仔 Wan Chai </option>
                                            </optgroup>
                                            <optgroup label="九龍 Kowloon">
                                                <option value="九龍城"> 九龍城 Kowloon City </option>
                                                <option value="九龍仔"> 九龍仔 Kowloon Tsai </option>
                                                <option value="九龍塘"> 九龍塘 Kowloon Tong </option>
                                                <option value="何文田"> 何文田 Ho Man Tin </option>
                                                <option value="馬頭圍"> 馬頭圍 Ma Tau Wai </option>
                                                <option value="土瓜灣"> 土瓜灣 To Kwa Wan </option>
                                                <option value="紅磡"> 紅磡 Hung Hom </option>
                                                <option value="黃埔"> 黃埔 Whampoa Garden </option>
                                                <option value="彩虹"> 彩虹 Choi Hung </option>
                                                <option value="觀塘"> 觀塘 Kwun Tong </option>
                                                <option value="牛頭角"> 牛頭角 Ngau Tau Kok </option>
                                                <option value="九龍灣"> 九龍灣 Kowloon Bay </option>
                                                <option value="秀茂坪"> 秀茂坪 Sau Mau Ping </option>
                                                <option value="藍田"> 藍田 Lam Tin </option>
                                                <option value="油塘"> 油塘 Yau Tong </option>
                                                <option value="鯉魚門"> 鯉魚門 Lei Yue Mun </option>
                                                <option value="深水埗"> 深水埗 Sham Shui Po </option>
                                                <option value="長沙灣"> 長沙灣 Cheung Sha Wan </option>
                                                <option value="荔枝角"> 荔枝角 Lai Chi Kok </option>
                                                <option value="蘇屋"> 蘇屋 So Uk </option>
                                                <option value="石硤尾"> 石硤尾 Shek Kip Mei </option>
                                                <option value="又一村"> 又一村 Yau Yat Tsuen </option>
                                                <option value="大窩坪"> 大窩坪 Tai Wo Ping </option>
                                                <option value="南昌"> 南昌 Nam Cheong </option>
                                                <option value="美孚"> 美孚 Mei Foo </option>
                                                <option value="竹園"> 竹園 Chuk Yuen </option>
                                                <option value="黃大仙"> 黃大仙 Wong Tai Sin </option>
                                                <option value="牛池灣"> 牛池灣 Ngau Chi Wan </option>
                                                <option value="鑽石山"> 鑽石山 Diamond Hill </option>
                                                <option value="慈雲山"> 慈雲山 Tsz Wan Shan </option>
                                                <option value="斧山"> 斧山 Hammer Hill </option>
                                                <option value="樂富"> 樂富 Lok Fu </option>
                                                <option value="橫頭磡"> 橫頭磡 Wang Tau Hom </option>
                                                <option value="新蒲崗"> 新蒲崗 San Po Kong </option>
                                                <option value="油麻地"> 油麻地 Yau Ma Tei </option>
                                                <option value="尖沙咀"> 尖沙咀 Tsim Sha Tsui </option>
                                                <option value="旺角"> 旺角 Mong Kok </option>
                                                <option value="太子"> 太子 Prince Edward </option>
                                                <option value="佐敦"> 佐敦 Jordan </option>
                                                <option value="奧運"> 奧運 Olympic </option>
                                                <option value="柯士甸"> 柯士甸 Austin </option>
                                                <option value="大角咀"> 大角咀 Tai Kok Tsui </option>
                                            </optgroup>
                                            <optgroup label="新界 New Territories">
                                                <option value="大嶼山"> 大嶼山 Lantau Island </option>
                                                <option value="東涌"> 東涌 Tung Chung </option>
                                                <option value="長洲"> 長洲 Cheung Chau </option>
                                                <option value="坪洲"> 坪洲 Peng Chau </option>
                                                <option value="南丫島"> 南丫島 Lamma Island </option>
                                                <option value="欣澳"> 欣澳 Sunny Bay </option>
                                                <option value="愉景灣"> 愉景灣 Discovery Bay </option>
                                                <option value="荔景"> 荔景 Lai King </option>
                                                <option value="葵盛"> 葵盛 Kwai Shing </option>
                                                <option value="石籬"> 石籬 Shek Kai </option>
                                                <option value="石蔭"> 石蔭 Shek Yam </option>
                                                <option value="葵涌"> 葵涌 Kwai Chung </option>
                                                <option value="青衣"> 青衣 Tsing Yi </option>
                                                <option value="葵興"> 葵興 Kwai Hing </option>
                                                <option value="葵芳"> 葵芳 Kwai Fong </option>
                                                <option value="上水"> 上水 Sheung Shui </option>
                                                <option value="粉嶺"> 粉嶺 Fanling </option>
                                                <option value="沙頭角"> 沙頭角 Sha Tau Kok </option>
                                                <option value="打鼓嶺"> 打鼓嶺 Ta Kwu Ling </option>
                                                <option value="西貢"> 西貢 Sai Kung </option>
                                                <option value="調景嶺"> 調景嶺 Tiu Keng Leng </option>
                                                <option value="將軍澳"> 將軍澳 Tseung Kwan O </option>
                                                <option value="坑口"> 坑口 Hang Hau </option>
                                                <option value="寶林"> 寶林 Po Lam </option>
                                                <option value="清水灣"> 清水灣 Clear Water Bay </option>
                                                <option value="康城"> 康城 LOHAS Park </option>
                                                <option value="大圍"> 大圍 Tai Wai </option>
                                                <option value="火炭"> 火炭 Fo Tan </option>
                                                <option value="禾輋"> 禾輋 Wo Che </option>
                                                <option value="石門"> 石門 Shek Mun </option>
                                                <option value="小瀝源"> 小瀝源 Siu Lek Yuen </option>
                                                <option value="馬料水"> 馬料水 Ma Liu Shui </option>
                                                <option value="馬鞍山"> 馬鞍山 Ma On Shan </option>
                                                <option value="第一城"> 第一城 City One </option>
                                                <option value="恆安"> 恆安 Heng On </option>
                                                <option value="烏溪沙"> 烏溪沙 Wu Kai Sha </option>
                                                <option value="大埔"> 大埔 Tai Po </option>
                                                <option value="太和"> 太和 Tai Wo </option>
                                                <option value="深井"> 深井 Sham Tseng </option>
                                                <option value="青龍頭"> 青龍頭 Tsing Lung Tau </option>
                                                <option value="馬灣"> 馬灣 Ma Wan </option>
                                                <option value="大窩口"> 大窩口 Tai Wo Hau </option>
                                                <option value="梨木樹"> 梨木樹 Lei Muk Shue </option>
                                                <option value="屯門"> 屯門 Tuen Mun </option>
                                                <option value="洪水橋"> 洪水橋 Hung Shui Kiu </option>
                                                <option value="元朗"> 元朗 Yuen Long </option>
                                                <option value="天水圍"> 天水圍 Tin Shui Wai </option>
                                                <option value="荃灣"> 荃灣 Tsuen Wan </option>
                                                <option value="沙田"> 沙田 Sha Tin </option>
                                            </optgroup>
                                        </select>
                                    </div>

                                    <div class="form-group col-md-4">
                                        <label>詳細地址:</label>
                                        <input type='text' name="locationDetail" class="form-control" placeholder="" required/>
                                    </div>

                                    <div class="form-group col-md-4">
                                        <label>每星期堂數:</label>
                                        <input type='text' name="lessonPerWeek" class="form-control" placeholder="" required />
                                    </div>

                                    <div class="form-group col-md-4">
                                        <label>特別要求:</label>
                                        <input type='text' name="require" class="form-control" placeholder="" />
                                    </div>

                                    <div class="form-group col-md-6">
                                        <label>聯絡電話:</label>
                                        <input type='tel' name="tel" pattern="[0-9]{8}" class="form-control" placeholder="" required/>
                                    </div>

                                    <div class="form-group col-md-6">
                                        <label>電郵地址:</label>
                                        <input type='mail' name="email" class="form-control" placeholder="" required/>
                                    </div>

                                    <div class="completedButton">
                                        <input type='submit' value="完成" />
                                        <input type='reset' value="重置" />
                                    </div>
                                </div>
                            </form>
                        </div>
                    </div>
                </div>
            </div>

        </div>








        <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js" integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
            crossorigin="anonymous"></script>
        <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49"
            crossorigin="anonymous"></script>
        <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy"
            crossorigin="anonymous"></script>
        <script src="https://unpkg.com/aos@next/dist/aos.js"></script>
        <script>
            AOS.init();
        </script>
        <script src="case.js"></script>

</body>


</html>